<!DOCTYPE html><html><head><title>https://example.com/usage/</title><link rel="canonical" href="https://example.com/usage/"/><meta name="robots" content="noindex"><meta charset="utf-8" /><meta http-equiv="refresh" content="0; url=https://example.com/usage/" /></head></html>